@charset "UTF-8";

html{
    height: 100%;
}
body{
    height: 90%;
}
header{
    position: fixed;
    background-color: rgb(158, 149, 218, 0.5);
    width: 100%;
    height: 60px;
    top: 0;
    z-index: 10;
}
ul{
    list-style: none;
    overflow: hidden;
}

li{
    text-align: center;
    float: right;
    padding-right: 10px;
    height: 60px;
    line-height: 60px;
    color: cadetblue;
}
.lisa {
    color: cadetblue;
    text-decoration: none; 
}
li .lisa:hover{
    text-decoration: none;
    color: white;
}

.wa{
    padding-top: 30px;
    background-color: white;
    width: 80%;
    margin: 0 auto;
    margin-top: 60px;
    height: 100%;
}


body{
    background-color: azure;

}

h3{
    font-size: small;
    padding: 20px 0;
    letter-spacing: 3px;
    line-height: 20px;
    color: darkolivegreen;
}

.loginwarapper{
    margin: 0 auto;
    background-color: white;
    width: 75%;
    height: 200px;
    border: solid 1px gray;
    border-radius: 5px;
    
}
.yoko{
    margin: auto 20%;
    padding-top: 5px;
}
.number{
    text-align: right;
    padding-right: 10px;
}
input{
    width: 100%;
    margin-bottom: 5px;
}


.btn{
    display: block;
    margin: 0 auto;
    width: 30%;
    margin-top: 25px;
}

.hidden{
    opacity: 1;
    font-size: 7px;
    margin-bottom: 0px;
    border: solid 1px gray;
    border-radius: 10px;
    width: 470px;
    margin: 0 auto;
}
.message{
    margin: 7% 0px;
}
.message p{
    margin-top: 30px;
}